/* Copyright 2016 Carlos Eduardo Alfaro Orellana*/
/*=====================================================
					Tipografia
======================================================*/
@font-face{
    font-family: "RobotoCondensedLight";
    src: url("../fonts/robotocondensed-light.ttf"), 
    url("../fonts/robotocondensed-light.eot"), 
    url("../fonts/robotocondensed-light.woff"), 
    url("../fonts/robotocondensed-light.woff2"), 
    url("../fonts/robotocondensed-light.svg");
}
@font-face{
    font-family: "RobotoRegular";
    src: url("../fonts/roboto-regular.ttf"), 
    url("../fonts/roboto-regular.eot"), 
    url("../fonts/roboto-regular.woff"), 
    url("../fonts/roboto-regular.woff2"), 
    url("../fonts/roboto-regular.svg");
}
@font-face{
    font-family: "OswaldLight";
    src: url("../fonts/oswald-light.ttf"), 
    url("../fonts/oswald-light.eot"), 
    url("../fonts/oswald-light.woff"), 
    url("../fonts/oswald-light.woff2"), 
    url("../fonts/oswald-light.svg");
}
/*=====================================================
					Estilos generales
======================================================*/
html, body{
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	font-size: 16px;
	font-family: "RobotoRegular";
	position: relative;
	background-color: transparent;
}
.text-condensedLight{ font-family: "RobotoCondensedLight"; }
.text-center{ text-align: center; }
.tittles{ font-family: "OswaldLight"; }
.mdl-textfield{ width: 100%; }
.full-width{
	margin: 0;
	padding: 0;
	width: 100%;
	box-sizing: border-box;
}
.list-unstyle{
	margin: 0;
	padding: 0;
	list-style: none;
	box-sizing: border-box;
}
.img-responsive{
	width: 100%;
	height: auto;
}

.table-responsive{
	width: 100%;
	overflow-x: scroll;
	position: relative;
}


/*=============Estilos contenido pagina*/
.pageContent{
	padding-top: 120px;
        padding-left: 210px;
	right: 0;
	width: 80%;
	z-index: 77;
	background-color: transparent;
	transition: all .3s ease-in-out;
}
.pageContent-change{
	width: 100%;
}
/*=====================================================
					Estilos home
======================================================*/
/*=============Azulejos o accesos directos(Tiles)*/
.tile{
	border: 1px solid #E1E1E1;
	height: 210px;
	width: 30%;
	margin: 0 2%;
	position: relative;
	transition: all .3s ease-in-out;
	overflow: hidden;
	cursor: pointer;
	margin-bottom: 20px;
	display: inline-block;
        background-color: rgba (0,191,238,.3)
}
.tile:hover .tile-text span{ color: #ffee00; }
.tile:hover .tile-icon{
	color: rgba(0,191,238,.3);
	transform: scale(1.3) translate(-10px, -10px);
}
.tile-text{
	display: block;
	height: 160px;
	width: 100%;
	box-sizing: border-box;
        
}
.tile-text span,
.tile-icon{
	position: absolute;
	color: whitesmoke;
	transition: all .3s ease-in-out;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
}
.tile-text span{
	top: 80%;
	left: 90px;
	transform: translateY(-50%);
	display: block;
	font-size: 27px;
	z-index: 2;
}
.tile-icon{
	bottom: 3rem;
	right: 3.75rem;
	font-size: 90px;
	line-height: 67px;
	z-index: 1;
}
/*=============Linea de tiempo (TimeLine)*/
.timeline-c{
  width: 90%;
  max-width: 1170px;
  margin: 0 auto;
  box-sizing: border-box;
}
.timeline-c::after {
  content: '';
  display: table;
  clear: both;
}
#timeline-c{
  position: relative;
  padding: 2em 0;
  margin-top: 2em;
  margin-bottom: 2em;
}
#timeline-c::before{
  content: '';
  position: absolute;
  top: 0;
  left: 18px;
  height: 100%;
  width: 4px;
  background-color: #3F51B5;
}
.timeline-c-box{
  position: relative;
  margin: 2em 0;
}
.timeline-c-box::after{
  content: "";
  display: table;
  clear: both;
}
.timeline-c-box:first-child {
  margin-top: 0;
}
.timeline-c-box:last-child {
  margin-bottom: 0;
}
.timeline-c-box-icon{
  position: absolute;
  top: 0;
  left: 0;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 3px solid #fff;
  background-color: #3F51B5;
}
.timeline-c-box-icon i{
  display: block;
  width: 40px;
  height: 40px;
  line-height: 40px;
  color: #fff;
  font-size: 25px;
  text-align: center;
  position: relative;
}
.timeline-c-box-content{
  position: relative;
  margin-left: 60px;
  border-radius: 0.25em;
  padding: 1em;
  background-color: #fff;
  color: #333;
  border: 1px solid #E1E1E1;
  box-sizing: border-box;
  border-radius: 5px;
}
.timeline-c-box-content::after{
  content: "";
  display: table;
  clear: both;
}
.timeline-c-box-content::before{
  content: '';
  position: absolute;
  top: 16px;
  right: 100%;
  height: 0;
  width: 0;
  border: 7px solid transparent;
  border-right: 9px solid #E1E1E1;
}
.timeline-c-box-content .timeline-date{
  display: inline-block;
  color: rgb(119,119,119);
}
.timeline-c-box-content p{
  margin: 1em 0;
  line-height: 1.6;
}
.timeline-c-box-content .timeline-date{
  float: left;
  padding: .8em 0;
}
/*=====================================================
					Estilos products
======================================================*/
.menu-categories ul li{
	display: inline-block;
	margin: 5px 7px;
}
.menu-categories ul li a{
	text-decoration: none;
	font-size: 19px;
	font-family: "RobotoCondensedLight";
}
.product-card{
	display: inline-block;
	margin: 5px;
	width: 300px;
	text-align: left;
}
.product-card .mdl-card__actions button,
.product-card .mdl-card__actions a{
	float: right;
}
/*=====================================================
					Media  Queries
======================================================*/
/*Phone*/
@media (max-width: 479px){
	.hide-on-phone{
		width: 0;
		height: 0;
		pointer-events: none;
		opacity: 0;
	}
	.visible-on-phone{
		pointer-events: auto;
		opacity: 1;
	}
	.visible-on-tablet,
	.visible-on-desktop{
		pointer-events: none;
		opacity: 0;
		width: 0;
		height: 0;
	}
	.header-well-icon,
	.header-well-text{
		position: relative;
		display: block;
		width: 100%;
		text-align: center;
	}
	.navBar-options{
		width: 100%;
	}
	.navLateral{
		width: 100%;
		position: fixed;
		pointer-events: none;
		opacity: 0;
	}
	.navLateral-bg{
		left: 0;
		background-color: rgba(0,0,0,.5);
		z-index: 81;
	}
	.navLateral-body{
		width: 300px;
	}
	.navLateral-body-logo .zmdi-close{
		position: absolute;
		top: 0;
		left: 11px;
		padding: 0 9px;
		cursor: pointer;
		height: 45px;
		line-height: 45px;
		pointer-events: auto;
		opacity: 1;
	}
	.navLateral-change{
		pointer-events: auto;
		opacity: 1;
	}
	.pageContent{
		width: 100%;
	}
	.tile{
		width: 97%;
	}
	.product-card{
		width: 100%;
		margin: 0;
	}
}
/*Tablet*/
@media (min-width: 480px) and (max-width: 839px) {
	.hide-on-tablet{
		width: 0;
		height: 0;
		pointer-events: none;
		opacity: 0;
	}
	.visible-on-tablet{
		pointer-events: auto;
		opacity: 1;
	}
	.visible-on-desktop,
	.visible-on-phone{
		pointer-events: none;
		opacity: 0;
		width: 0;
		height: 0;
	}
	.navLateral-body-cl{
		width: 100%;
	}
	.navLateral-body-tittle-menu i{
		display: block;
		line-height: 70px;
		font-size: 27px;
	}
	.tile{
		width: 47%;
	}
}
/*Desktop*/
@media (min-width: 840px){
	.hide-on-desktop{
		width: 0;
		height: 0;
		pointer-events: none;
		opacity: 0;
	}
	.visible-on-desktop{
		pointer-events: auto;
		opacity: 1;
	}
	.visible-on-tablet,
	.visible-on-phone{
		pointer-events: none;
		opacity: 0;
		width: 0;
		height: 0;
	}
	/*======= Estilos linea de tiempo (TimeLine) en desktop*/
	#timeline-c{
		margin-top: 3em;
		margin-bottom: 3em;
	}
	#timeline-c::before{
		left: 50%;
		margin-left: -2px;
	}
	.timeline-c-box{
		margin: 4em 0;
	}
	.timeline-c-box:first-child{
		margin-top: 0;
	}
	.timeline-c-box:last-child{
		margin-bottom: 0;
	}
	.timeline-c-box-icon{
		left: 50%;
		margin-left: -23px;
		-webkit-transform: translateZ(0);
		-webkit-backface-visibility: hidden;
	}
	.timeline-c-box-content{
		margin-left: 0;
		width: 45%;
	}
	.timeline-c-box-content::before{
		top: 24px;
		left: 100%;
		border-color: transparent;
		border-left-color: #E1E1E1;
	}
	.timeline-c-box-content .timeline-date{
		position: absolute;
		width: 100%;
		left: 122%;
		top: 6px;
	}
	.timeline-c-box:nth-child(even) .timeline-c-box-content{
		float: right;
	}
	.timeline-c-box:nth-child(even) .timeline-c-box-content::before {
		top: 24px;
		left: auto;
		right: 100%;
		border-color: transparent;
		border-right-color: #E1E1E1;
	}
	.timeline-c-box:nth-child(even) .timeline-c-box-content .timeline-date {
		left: auto;
		right: 122%;
		text-align: right;
	}
}